<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
    <script src="js/main.js"></script>
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width: 768px)"
      href="css/mobile.css"
    />
    <link
      rel="stylesheet"
      media="screen and (min-width: 1100px)"
      href="css/widescreen.css"
    />
    <title>EdgeLedger Finantial</title>
  </head>
  <body id="home">
    <nav class="navbar">
      <h1 class="logo">
        <span class="text-primary">
          <i class="fas fa-book-open"></i>
          Edge
        </span>
        Ledger
      </h1>
      <ul>
        <li><a href="#home">Home</a></li>
        <li><a href="#what">What</a></li>
        <li><a href="#Who">Who</a></li>
        <li><a href="#Contact">Contact</a></li>
      </ul>
    </nav>
    <header class="showcase">
      <div class="showcase-content">
        <h1 class="l-heading">
          The Sky Is The Limit
        </h1>
        <p class="lead">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur
          provident expedita quos temporibus debitis repudiandae!
        </p>
        <a href="#what" class="btn">Read More</a>
      </div>
    </header>
    <!-- What we do-->
    <section id="what" class="bg-light py-1">
      <div class="container">
        <h2 class="m-heading text-center">
          <span class="text-primary">What</span> We Do
        </h2>
        <div class="items">
          <div class="item">
            <i class="fas fa-university fa-2x"></i>
            <div>
              <h3>Investment Banking</h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo,
                id.
              </p>
            </div>
          </div>
          <div class="item">
            <i class="fas fa-book-reader fa-2x"></i>
            <div>
              <h3>Portfolio Management</h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo,
                id.
              </p>
            </div>
          </div>
          <div class="item">
            <i class="fas fa-pencil-alt fa-2x"></i>
            <div>
              <h3>Tax and Custodial</h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo,
                id.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Who we are-->
    <section id="who">
      <div class="who-img"></div>
      <div class="who-text bg-dark p-2">
        <h2 class="m-heading"><span class="text-primary">Who</span> We Are</h2>
        <p>
          Lorem ipsum dolor sit, amet consectetur adipisicing elit. Provident
          iure deserunt, sint ut assumenda tempora corrupti repellendus
          laudantium suscipit quam temporibus quas rem voluptatibus atque nam
          ullam impedit veritatis perspiciatis.
        </p>
        <h3>Our Team</h3>
        <ul>
          <li>Mark Smith: CEO</li>
          <li>Shannon Johnson: CFO</li>
          <li>John Corbit: Lead Accountant</li>
          <li>Janet Williams: Investment Manager</li>
          <li>Kara Jackson: Senior Accountant</li>
        </ul>
      </div>
    </section>

    <!-- Section: Clients -->

    <section id="clients" class="py-1">
      <div class="container">
        <h2 class="m-heading text-center">
          <span class="text-primary">Our</span> Clients
        </h2>
        <div class="items py-1">
          <div><img src="./img/logos/logo1.png" alt="1" /></div>
          <div><img src="./img/logos/logo2.png" alt="2" /></div>
          <div><img src="./img/logos/logo3.png" alt="3" /></div>
          <div><img src="./img/logos/logo4.png" alt="4" /></div>
          <div><img src="./img/logos/logo5.png" alt="5" /></div>
        </div>
      </div>
    </section>

    <!--Section: Contact-->

    <section id="contact">
      <div class="contact-form bg-primary p-2">
        <h2 class="m-heading">Contact Us</h2>
        <p>Please use the form below to contact us</p>
        <form action="#">
          <div class="form-group">
            <label for="name">Name</label>
            <input type="text" name="name" id="name" placeholder="Enter Name" />
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input
              type="email"
              name="email"
              id="email"
              placeholder="Enter Email"
            />
          </div>
          <div class="form-group">
            <label for="phone">Phone Number</label>
            <input
              type="text"
              name="phone"
              id="phone"
              placeholder="Enter Phone Number"
            />
          </div>
          <div class="form-group">
            <label for="message">Message</label>
            <textarea
              name="message"
              id="message"
              placeholder="Enter Message"
            ></textarea>
          </div>
          <input type="submit" value="Submit" class="btn btn-dark" />
        </form>
      </div>
      <div class="map"></div>
    </section>

    <!-- Footer -->

    <footer id="main-footer" class="bg-dark text-center py-1">
      <div class="container">
        <p>Copyright &copy; 2020, EdgeLedger, All Rights Reserved</p>
      </div>
    </footer>

    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDOF7xnDBkOMZkBXL0Xz_bHaA7Xt0xmDrE&callback=initMap"
      async
      defer
    ></script>
  </body>
</html>
